import request from '@/utils/request'

// 模板审核提交
export function templateReviewTo(data) {
  return request({
    url: '/biddingManagement/templateReview',
    method: 'post',
    data
  })
}

// 保证方式确认提交
export function guaranteeMethodDoAdd(data) {
  return request({
    url: '/biddingManagement/guaranteeMethod/doAdd',
    method: 'post',
    data
  })
}

// 保证金收款确认提交
export function awardConfirmDoAdd(data) {
  return request({
    url: '/biddingManagement/awardConfirm/doAdd',
    method: 'post',
    data
  })
}

// 中标确认提交
export function bondCollectionConfirmDoAdd(data) {
  return request({
    url: '/biddingManagement/bondCollectionConfirm/doAdd',
    method: 'post',
    data
  })
}

// 保证金退款确认提交
export function refundDepositConfirmationDoAdd(data) {
  return request({
    url: '/biddingManagement/refundDepositConfirmation/doAdd',
    method: 'post',
    data
  })
}

